import request from '@/utils/request'

// 获取用户详细信息
export function qx() {
  return request({
    url: '/wuYe/repair/statistics/qx',
    method: 'get'
  })
}
export function vehicleControl() {
  return request({
    url: '/wuYe/statistics/num/vehicleControl',
    method: 'get'
  })
}

export function car() {
  return request({
    url: '/wuYe/statistics/num/car',
    method: 'get'
  })
}




